// This will add custom objects into the editor, //
// take the first line for example//
//"total1" should be the name of your .VOL file,//
// "arch8" etc is the object name//
// kill_em_all_first//
//
//
// note if you already have a // 
// file called "registeruserobjects.cs"//
// dont copy this one over the old one, cut and paste//
// every thing below this point //

MissionRegDis(total1, arch8);
MissionRegDis(desert_extras, block);
MissionRegDis(desert_extras, block1);
MissionRegDis(total1, block2);
MissionRegDis(desert_extras, cliff1);
MissionRegDis(total1, pod);
MissionRegDis(total1, pod4);
MissionRegDis(total1, rockarch);
MissionRegDis(total1, rockarch1);
MissionRegDis(total1, rockarch2);
MissionRegDis(total1, rail);
MissionRegDis(total1, lookoutzc);
MissionRegDis(desert_extras, zed14);
MissionRegDis(desert_extras, t5);
MissionRegDis(total1, tower1);
MissionRegDis(desert_extras, col_desert5);
MissionRegDis(total1, space2);

